Retrieve a Single Custom From Address
curl --request GET \
--url https://test.onlinecheckwriter.com/api/v3/customFromAddresses/{customFromAddressId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://test.onlinecheckwriter.com/api/v3/customFromAddresses/{customFromAddressId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://test.onlinecheckwriter.com/api/v3/customFromAddresses/{customFromAddressId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"id": "5EJy7VeBQGzn1m3",
"name": "John",
"companyName": "Company A",
"addressLine1": "Address 1",
"addressLine2": "Address 2",
"city": "City",
"state": "ST",
"zip": "123456",
"phone": "",
"email": "example@test.com",
"note": ""
}
}{
"message": "Unauthenticated."
}{
"success": false,
"errorMsg": "Address not found"
}Mail Check
Get a Custom From address
Fetch details of a single custom ‘from’ address by its ID.
GET
/
customFromAddresses
/
{customFromAddressId}
Retrieve a Single Custom From Address
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the custom 'from' address to retrieve.
Example:
"5EJy7VeBQGzn1m3"
⌘I
